<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quadratic Equation Solving </title>
    <script src="./js/quadratic.js"></script>
</head>
<body>
    <h1>Quadratic equation Solving</h1>
    <p>Enter quadratic equation coefficients</p>
    Enter coefficient of x^2(a):<input type="text" name="a" id="a"><br>
    Enter coefficient of x^1(b):<input type="text" name="b" id="b"><br>
    Enter coefficient of x^0(c):<input type="text" name="c" id="c"><br>
    <input type="button" value="Calculate" onclick="calculate_equation()">
    <p id="r1"></p>
    <p id="r2"></p>
    
</body>
</html>